The Omni Group Forums

The Omni Group Forums (http://forums.omnigroup.com/index.php)
-   OmniGraffle for iPad (http://forums.omnigroup.com/forumdisplay.php?f=60)
-   -   Compatibility with OG4 (http://forums.omnigroup.com/showthread.php?t=15973)

Nick Fletcher 2010-04-17 01:56 PM

Compatibility with OG4
 
Hello

Firstly I live in the UK, so who knows when I will be able to buy an iPad. I was interested in whether the iPad edition will be compatible with OG4, or will I have to upgrade to version 5?

Thanks

Nick


All times are GMT -8. The time now is 09:24 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2022, vBulletin Solutions, Inc.